/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:z.c 12.0$ */
/* $ACIS:z.c 12.0$ */
/* $Source: /ibm/acis/usr/src/old/sdb/TESTS/RCS/z.c,v $ */

#ifndef lint
static char *rcsid = "$Header:z.c 12.0$";
#endif

struct z{
	int i,j,k;
} ;

main() {
	struct z a;

	a.i = 3;
	a.j = 4;
	a.k = 5;

	sub(a,12);

	printf("Hello sailor\n");
	abort();
}

sub(y,m)
struct z y; {
	y.i++;
}
